aboutsummaryrefslogtreecommitdiffstats
path: root/testing/libcaca/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'testing/libcaca/APKBUILD')
-rw-r--r--testing/libcaca/APKBUILD8
1 files changed, 5 insertions, 3 deletions
diff --git a/testing/libcaca/APKBUILD b/testing/libcaca/APKBUILD
index 50f7784774..b419f0bae3 100644
--- a/testing/libcaca/APKBUILD
+++ b/testing/libcaca/APKBUILD
@@ -3,14 +3,14 @@
pkgname=libcaca
pkgver=0.99
_pkgver=beta19
-pkgrel=0
+pkgrel=1
pkgdesc="graphics library that outputs text instead of pixels"
url="http://caca.zoy.org/wiki/libcaca"
arch="all"
license="WTFPL"
options="libtool"
depends=""
-depends_dev=""
+depends_dev="imlib2-dev"
makedepends="$depends_dev"
install=""
subpackages="$pkgname-dev $pkgname-doc"
@@ -20,7 +20,9 @@ _builddir=$srcdir/${pkgname}-${pkgver}.${_pkgver}
build() {
cd "$_builddir"
- ./configure --prefix=/usr || return 1
+ ./configure \
+ --prefix=/usr \
+ --enable-imlib2 || return 1
make || return 1
}